SEEPROM(4)

NAME
seeprom - 24-series I2C EEPROM driver

SYNOPSIS
seeprom0 at iic0 addr 0x50 size 128

DESCRIPTION
The seeprom driver provides support for the 24-series of I2C EEPROMs, available from a variety of vendors.

Access to the contents of the memory is through a character device.

SEE ALSO
iic(4)

HISTORY
The seeprom device appeared in NetBSD 2.0.

BUGS
A device major number is not assigned.